@charset "UTF-8";
 @font-face {
  font-family: 'original_HelveticaLTStd-Comp';
  src: url('fonts/original_HelveticaLTStd-Comp.eot');
  src: url('fonts/original_HelveticaLTStd-Comp?#iefix') format('embedded-opentype'), url('fonts/original_HelveticaLTStd-Comp.woff') format('woff'), url('fonts/original_HelveticaLTStd-Comp.ttf');
  font-style: normal;
  }
 @font-face {
  font-family: 'original_HelveticaLTStd-Light';
  src: url('fonts/original_HelveticaLTStd-Light.eot');
  src: url('fonts/original_HelveticaLTStd-Light?#iefix') format('embedded-opentype'), url('fonts/original_HelveticaLTStd-Light.woff') format('woff'), url('fonts/original_HelveticaLTStd-Light.ttf');
  font-style: normal;
  }


.titulo_1{
    margin: 0 0 0 0;    
    font-family: "original_HelveticaLTStd-Comp", Arial, serif;
	color: #547A66;
    font-size:30px;
	letter-spacing:1px;
    }
.texto_contenido{ 
    font-family: "original_HelveticaLTStd-Light", Arial, serif;
	color:#666666;
    font-size:16px;
    }